﻿    * {
            margin: 0;
            padding: 0;
            box-sizing: border-box;
            font-family: Arial, Helvetica, sans-serif;
        }

        body {
            height: 100vh;
            width:100%;
            display: flex;
            justify-content: center;
            align-items: center;
            /*background:#f0eaea;*/
            font-size: 0.8rem !important;
            background: url(/bg.png) !important;
        }
        /* Main Box */
        .login-container {
            width: 700px;
            height: 400px;
            background: #dfe3f2;
            border-radius: 45px;
            overflow: hidden;
            display: flex;
            box-shadow: 0 15px 35px rgba(0,0,0,0.25);
        }
        /* Left Side */
        .left-side {
            width: 55%;
            padding: 50px 40px;
            background: #dfe3f2;
        }
            .left-side h1 {
                font-size: 38px;
                font-weight: 700;
                color: #3b3b3b;
                margin-bottom: 40px;
            }
        /* Input Box */
        .input-box {
            width: 100%;
            height: 50px;
            background: #fff; /*#f8f8f8;*/
            border: 2px solid #e5e5e5;
            border-radius: 18px;
            margin-bottom: 20px;
            display: flex;
            align-items: center;
            padding: 0 25px;
        }

            .input-box input {
                width: 100%;
                border: none;
                outline: none;
                background: none;
                font-size: 22px;
                color: #444;
            }

            .input-box i {
                font-size: 20px;
                color: #8a8a8a;
            }
        /* Button */
        .login-btn {
            width: 100%;
            height: 55px;
            border: none;
            border-radius: 18px;
            background: #7b1b61;
            color: #fff;
            font-size: 20px;
            font-weight: bold;
            cursor: pointer;
            margin-top: 10px;
        }

            .login-btn:hover {
                background: #551543;
            }
        /* Forgot Password */
        .forgot {
            margin-top: 30px;
            font-size: 15px;
            font-weight: 600;
            color: #d50c0c;
        }

            .forgot i {
                margin-right: 10px;
            }
        /* Right Side */
        .right-side {
            width: 45%;
            background: #fff; /*#dfe3f2;*/
            border-top-left-radius: 140px;
            border-bottom-left-radius: 160px;
            display: flex;
            justify-content: center;
            align-items: center;
            flex-direction: column;
        }

        .logo {
            width: 290px;
            margin-bottom: 30px;
            height: 200px;
        }

        .university {
            text-align: center;
            color: #000;
        }

            .university h2 {
                font-size: 40px;
                font-weight: 500;
                letter-spacing: 2px;
            }

            .university h3 {
                font-size: 35px;
                font-weight: 600;
            }
        /* Responsive */
@media(max-width:1000px) {
    .login-container {
        flex-direction: column;
        width: 95%;
        height: auto;
    }

    .left-side,
    .right-side {
        width: 100%;
        border-radius: 0;
    }

    .right-side {
        padding: 40px 20px;
        border-top-left-radius: 80px;
    }

    .left-side {
        padding: 40px 20px;
    }

        .left-side h1 {
            font-size: 30px;
        }

    .input-box input {
        font-size: 20px;
    }

    .login-btn {
        font-size: 24px;
    }
}

.footer {
    bottom: 0;
    width: 100%;
    height: 40px;
    line-height: 30px;
    background-color: #fff;
    font-size: 15px;
    position: fixed;
    bottom: 0px;
}
    .footer span {
        color: #fff;
    }